yielder Struct Reference

## Data Fields

VALUE | proc

## Detailed Description

Definition at line 121 of file enumerator.c.

## Field Documentation

VALUE yielder::proc

Definition at line 122 of file enumerator.c.

Referenced by yielder_allocate(), yielder_init(), yielder_mark(), yielder_ptr(), and yielder_yield().

The documentation for this struct was generated from the following file:

- enumerator.c